package kimiko.coreen.app.data.exemples;

import kimiko.coreen.app.data.Data;

public class Exemple extends Data {
	private static int ID = 0;
	private final String hangeul;
	private final String romanization;
	private final String traduction;
	
	public Exemple(String hangeul, String romanization, String traduction) {
		super(ID++);
		this.hangeul = hangeul;
		this.romanization = romanization;
		this.traduction = traduction;
	}

	public String getHangeul() {
		return hangeul;
	}

	public String getRomanization() {
		return romanization;
	}

	public String getTraduction() {
		return traduction;
	}
}
